html {margin: 0;
	padding: 0;
	background: url(../images/background_final.jpg) repeat;
	}

body  { }



#content { margin: 0px; auto; width: 970px; height: 100px; border: 2px dashed #fff; position:absolute; }
#left_nav { margin-top: 20px; margin-left: 20px; float: left;  width 359px; border: 0px solid #fff; position:absolute;}
#social_nav{ margin-top: 3px; margin-left: 690px; float: left; width 25px; border: 0px dashed #fff; position:absolute;}
#right_nav { margin-top: 164px; margin-left: 350px; float: left; width 85px; border: 0px dashed #fff; position:absolute;}
#display {margin-top: 212px; margin-left: 15px; float: left;  border: 0px dashed #fff; position:absolute;}
#displaya {margin-top: 212px; margin-left: 15px; float: left; width: 758px;  border: 0px solid #fff; position:absolute;}
#displaya img {margin-right: 10px;}
#display2 {margin-top: 212px; margin-left: 35px; margin-right: 0px;  width: 700px; height: 320px; border: 0px solid #fff; position:absolute;}
#display5 {margin-top: 532px; margin-left: 35px; margin-right: 0px;  width: 700px; height: 320px; border: 0px solid #fff; position:absolute;}

#display2 p2 {	font: 11pt Helvetica Neue, Sans-Serif; padding: 0px 0 0 0px; color:#fff; margin: 0; letter-spacing: 2px; line-height: 18pt;}
#display2 img {margin-left: 0px;}
#display3 {margin-top: 202px; margin-left: 185px; float: left; width: 340px; border: 0px solid #fff; position:absolute;}
#display4 {margin-top: 252px; margin-left: 45px; float: left; width: 340px; border: 0px solid #fff; position:absolute;}
#text1  {width: 380px; height: 300px; float: left; border: 0px solid #fff;}
#text2  {width: 300px; height: 300px; float: right; border: 0px solid #fff;}
#text22  {width: 300px; height: 300px; float: right; border: 0px solid #fff; margin-top: 40px;}

#text3  {width: 300px; height: 400px; border: 0px solid #fff;}
#text4  {width: 300px; height: 400px; border: 0px solid #fff;}

/* font styles */
	
h1 {	font: bold 2.0em Arial, Sans-Serif; padding: 25px 0 0 6px; color:#fff; margin: 0; letter-spacing: -1px; }
h2 {	font: bold 1.3em Arial, Sans-Serif; padding: 25px 0 0 6px; color:#fff; margin: 0; letter-spacing: -1px; }

p2 {	font: 11pt Helvetica Neue, Sans-Serif; padding: 0px 0 0 0px; color:#fff; margin: 0; letter-spacing: 2px; line-height: 18pt;}
p3 {	font: 9pt Helvetica Neue, Sans-Serif; padding: 0px 0 0 0px; color:#fff; margin: 0; letter-spacing: 1px; line-height: 14pt;}

a:link { text-decoration: none; color: #cccccc; }
a:hover, a:active { text-decoration: underline; 	color: #cccccc; }

	

ul#list-nav {
list-style:none;
margin: 0px 0 0 0px;
padding:0;
width:415px;
font: Siple DemiBold;
}

ul#list-nav li {
display:inline

}

ul#list-nav li a {
text-decoration:none;
padding:5px 0;
font-size: 12pt;
font: Siple DemiBold;
width:100px;
/* background: url(../images/nav_bg1.png); */


color:#666;
float:right;
font: Siple DemiBold;
text-align:center;
border-left:0px solid #fff;
}

ul#list-nav li a:hover {
color: #FFFFFF;
border: 2px dashed #fff;
}



	